# Interface RegistrationListener

public interface RegistrationListener
Listener interface for JASPIC registration events.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `notify(String layer, String appContext)`
  Notifies the listener of a registration event.

- ## Method Details

  - ### notify

    void notify(String layer, String appContext)
    Notifies the listener of a registration event.
    Parameters:
      `layer` - the authentication layer
      `appContext` - the application context